@charset "utf-8";


.sty-col3myn {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 15px;
  }
  .sty-col3myn__block {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex: 1;
    background-color: #e3f3ea;
  border-radius: 12px;
  padding: 15px;
  }
  .sty-col3myn__block--c-red {
    background-color: #ffe7e7;
  }
  
  .sty-col3myn__block + .sty-col3myn__block {
  margin-left: 15px;
  }
  .sty-col3myn__block--03 {
    flex: 3;
  }
  .sty-col3myn__item {
    flex: 1;
    padding: 0 15px;
  }
  .sty-col3myn__item >*:first-child {
    margin-top: 0;
  }
  .sty-col3myn__item >*:nth-child(2) {
    margin-top: 15px;
  }
  .sty-col3myn__item--1-5 {
    flex: 1.5;
  }
  .sty-col3myn__item--max {
    width: 100%;
    flex: auto;
    margin-top: 15px;
  }
  .sty-col3myn__item  p {
    font-weight: bold;
  }
  
  @media only screen and (max-width: 640px){
    
    .sty-col3myn {
    flex-wrap: wrap;
    margin-top: 15px;
    }
    .sty-col3myn__block {
    padding: 5px;
    flex: auto;
    }
  
    .sty-col3myn__block + .sty-col3myn__block {
      margin-top: 15px;
      margin-left: 0;
    }
    .sty-col3myn__block--03 {
      flex: auto;
    }
    .sty-col3myn__item {
      flex: 1;
      padding: 5px;
    }
    .sty-col3myn__item--1-5 {
      flex: 1;
    }
    .sty-col3myn__item--02 {
      display: flex;
      justify-content: space-between;
      align-items: center;
      
    }
    .sty-col3myn__item--rev {
      flex-flow: row-reverse;
    }
    .sty-col3myn__item--rev >*:nth-child(n) {
      margin-top: 0;
      flex: 2;
    }
    .sty-col3myn__item--rev >*:first-child {
      flex: 3;
    }
    .sty-col3myn__item--rev >*:last-child {
      margin-top: 0;
    }
  

    .sty-col3myn__item--max {
      
      width: 100%;
      flex: auto;
      margin-top: 15px;
    }
    .sty-spmt-00 {
      margin-top: 0;
    }
  }
  
  
  